﻿table.gv, table.gvSlim {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9pt;
  background-color: #B7C0C7;
  margin-bottom: 10px;
  border-color: #434c56;
  border-spacing: 1px;
  border-collapse: separate;
}

table.gvSlim {
  font-size: 8pt;
}

table.gv tr.row:hover td, table.gv tr.altrow:hover td, table.gv tr.summaryFooter:hover td {
  background-color: gray;
  color: White;
  cursor: default;
}

  /* posledni bunka nebude mit tlapicku */
  table.gv tr.row:hover td.noHower, table.gv tr.altrow:hover td.noHower {
    cursor: default;
  }

/* bunka tabulky */
table.gv td {
  color: Black;
  padding: 2px 5px 2px 5px;
  background-color: white;
  text-align: left;
}

table.gvSlim td {
  padding: 1px 5px;
}

table.gv td.center, table.gv th.center {
  text-align: center;
}

table.gv td.right, table.gv th.right {
  text-align: right;
}

table.gv td.left, table.gv th.left {
  text-align: left;
}

/* bunka zahlavi */
table.gv th {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9pt;
  font-weight: bold;
  color: #434c56;
  background-color: #B7C0C7;
  text-align: center;
  padding: 2px;
}

  /* odkazy v zahlavi */
  table.gv th a {
    color: #930000;
    font-weight: bold;
    text-decoration: none;
  }

/* vsechny odkazy */
table.gv a {
  /*color: revert;*/
}

  table.gv a:hover, table.gv tr.row:hover a, table.gv tr.altrow:hover a, table.gv tr.summaryFooter:hover a {
    color: White;
  }

/* alternativni bunky */
table.gv tr.altrow td {
  background-color: #D9DFE3;
}

/* bunka ve strankovani */
table.gv tr.gvStrankovani td {
  color: #FF0000;
  text-align: center;
  background-color: #F0F0F0;
}

/* odkaz ve strankovani */
table.gvGd tr.gvStrankovani td a {
  font-weight: bold;
}


table.gvAdmin {
  margin-top: 15px;
}

  table.gvAdmin a {
    text-decoration: none;
    color: #004774;
  }

/* sloupec Poznamka */
table.gv tr td.col500px, table.gv tr td.col300px {
  width: 500px;
  text-align: justify;
  white-space: normal;
}

table.gv tr td.col300px {
  width: 300px;
}

table.gv tr td.col100px {
  width: 100px;
}

table.gv tr td.col200px {
  width: 200px;
}

table.gv tr td.col50px {
  width: 50px;
}

.recordCount, .autorefresh {
  font-size: 8pt;
  color: Gray;
  text-align: left;
  margin-top: 3px;
  margin-bottom: 0px;
}

.recordCount {
  width: 180px;
  float: right;
  text-align: right;
}

table.gv tr.summaryFooter, table.gvSlim tr.summaryFooter {
  border-top: 4px solid #EB7725;
  color: #08529c;
  background-color: #F9F9FF;
  margin: 5px 0px 0px 10px;
  font-weight: bold;
}

  table.gv tr.summaryFooter .totalFooter, table.gvSlim tr.summaryFooter .totalFooter {
    font-size: large;
    font-weight: bold;
  }


.autorefresh {
  margin-top: 0px;
  margin-bottom: 3px;
  position: relative;
  float: left;
  width: 200px;
}

div.onSeznamReload {
  width: 20px;
  position: relative;
  float: left;
}

.gridReload {
  display: none;
  position: absolute;
  background-color: Gray;
  opacity: 0.4;
  filter: alpha(opacity=40); /* ie */
  z-index: 1000;
  /*
  background-image: url(../img/ajax_wait.gif);
  background-position: center center;
  background-repeat:no-repeat;
  */
}

table.gv tr.summaryFooter, table.gvSlim tr.summaryFooter {
  border-top: 4px solid #EB7725;
  color: #08529c;
  background-color: #F9F9FF;
  margin: 5px 0px 0px 10px;
  font-weight: bold;
}

  table.gv tr.summaryFooter .totalFooter, table.gvSlim tr.summaryFooter .totalFooter {
    font-size: large;
    font-weight: bold;
  }

table.gv tr.err td.err {
  background-color: red;
}
